<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="SmtpClientHost" value="smtp.beget.com" />
		<add key="SmtpClientPort" value="2525" />
		<add key="PopHost" value="pop3.beget.com" />
		<add key="PopPort" value="995" />
		<add key="MailLogin" value="sushishop@ekallin.ru" />
		<add key="MailPassword" value="8j#HWiCBiI*I" />
	</appSettings>
</configuration>

